.card {
  /* Your card container styles go here */
  max-width: 400px; /*Adjust the width as needed */
  width: 100%;
}

/* .related-grid {
  display: flex;
  flex-direction: row;
} */

.card-image {
  /* Ensure consistent height for the images */
  height: 500px; /* Adjust the height as needed */
  /* width: 100%; Ensure the image takes the full width of the container */
  object-fit: cover; 
  width: 100%;
  /* Maintain aspect ratio and cover the container */
}

.card-group {
display: flex;
gap: 50px; /* Adjust the gap to add spacing between cards */
justify-content: center;
align-items: center;
margin-bottom: 20px;
/* height: 100vh;  */
/* Adjust the height as needed */
}
@media screen and (max-width: 767px) {
  .card-group {
    flex-direction: column; /* Stack cards vertically on small screens */
    align-items: stretch; /* Stretch cards to full width */
    gap: 10px; /* Adjust the gap for smaller screens */
  }
}
.card-group1 {
display: flex;
gap: 0px; /* Adjust the gap to add spacing between cards */
justify-content: center;
align-items: center;
margin-bottom: 20px;
/* height: 100vh;  */
/* Adjust the height as needed */
}

